header {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0%;
    z-index: 99;
    background-color: #fff;
    overflow: hidden;
}

.loadheader {
    max-width: 1670px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    position: relative;
    overflow: hidden;
}

.logoarea {
    width: 70px;
    display: inline-block;
    position: absolute;
    top: 16%;
    left: 7%;
}

.logoarea img {
    width: 100%;
}

.humber {
    display: flex;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 33%;
    right: 7%;
    z-index: 99;
    cursor: pointer;
}

.humber .line {
    width: 100%;
    height: 3px;
    border-radius: 5px;
    background-color: #3562a0;
    transition: all .3s ease-in-out;
    margin: auto;
}

.humber .line.action {
    background: transparent;
    transform: rotate(90deg);
}

.humber .line::before,
.humber .line::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: #3562a0;
    border-radius: 5px;
    transition: all .3s ease-out;
}

.humber .line::before {
    transform: translateY(-250%);
}

.humber .line::after {
    transform: translateY(150%);
}

.humber .line.action::after {
    -webkit-transform: translateY(-100%) rotate(-45deg);
    -ms-transform: translateY(-100%) rotate(-45deg);
    transform: translateY(-100%) rotate(-45deg);
    background-color: #3562a0;
}

.humber .line.action::before {
    -webkit-transform: translateY(0%) rotate(45deg);
    -ms-transform: translateY(0%) rotate(45deg);
    transform: translateY(0%) rotate(45deg);
    background-color: #3562a0;
}

.loadheader div {
    vertical-align: middle;
}
footer{
    width: 100%;
    height: 40px;
    
}
.loadfooter {
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: #3562a0;
    color: #fff;
    padding-top: 1%;
}

.search {
    position: absolute;
    top: 29%;
    right: 19%;
    width: 5%;
}

.search .searchicon,
.search .input {
    display: inline-block;
}

.search .searchicon {
    width: 23px;
    padding-left: 6%;
}

.search .searchicon img {
    width: 100%;
    margin-top: 15%;
}

.search .searchicon.active {
    width: 18px;
}

.search .input {
    display: none;
    width: 0%;
    transition: .5s ease-in-out;
}

.search .input input[type="text"] {
    width: 100%;
    font-size: 16px;
    border: none;
}

.search .input input[type="text"]:focus {
    outline: none;
}

.search .input.active {
    display: inline-block;
    width: 70%;
    transition: width .5s ease-in-out;
}

.search.action {
    border: 1px solid #ccc;
    width: 30%;
    border-radius: 5px;
}

@media screen and (max-width:768px) {
    .loadfooter {
        font-size: 16px;
    }
    ul.nav {
        display: none;
    }
    .search {
        right: 14%;
    }
}

@media screen and (max-width:415px) {
    .loadfooter {
        font-size: 12px;
        letter-spacing: -1px;
    }
    .search .input input[type="text"] {
        font-size: 14px;
    }
    .search {
        right: 19%;
    }
}

@media screen and (max-width:376px) {
    .search .input.active {
        width: 58%;
    }
    .search .input input[type="text"] {
        font-size: 12px;
    }
    .search {
        right: 22%;
    }
}

@media screen and (max-width:321px) {
    .search .input.active {
        width: 51%;
    }
    .search {
        right: 25%;
    }
}